html {height:100%;}
body{
	margin:0;
	font:1.2em/1.5em Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #959595;
}

img{border-style:none;}
a img {display:block;}


a{
	text-decoration:none;
}

a:hover{text-decoration:none;}
a:focus{outline:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}


a .hidden {text-indent:-999em;}

p {
	
	margin-bottom: 10px;
}

p a {
	color:#434f05;
}

td {height: 1.4em;}
#thstyle { font-size: 1.2em; color:#333333; padding: 5px 0px;}

hr {pdding: 5px 0;}


#wrappermain{
	width: 940px;
	margin: 0 auto;
	overflow:hidden;
	padding: 0;
	background-color:#e1e1e1;
}

#wrapper{
	width: 940px;
	margin: 0 auto;
	overflow:hidden;
	padding: 0;
	background-color:#FFFFFF;
}


#header{
	float:left;

	width: 940px;
	
	text-transform:uppercase;
	background-color:#e1e1e1;
	
}

#logo {width:940px;height:91px;float:left;background:#ffffff url(../img/iti_headerbg.png) top left repeat;}

#logo a img{outline:none;}

#nav{
	float:left;
	display:block;
	width: 922px;
	padding-left: 18px;
	height:37px;
	text-transform:uppercase;
	margin-top:0px;
	background: #555555;
	border-top: solid 1px #959595;
	border-bottom: solid 6px #8dc73f;
	
}





#shade2{
	float:left;
	padding:0px;
	margin:0px;
	width: 940px;
	height: 23px;
	background:#e1e1e1 url(../img/shade.png) top left repeat;
	
}

#fadeshow1 {
	float: left;
	width:940px;
	height: 314px;
	
}

#mainbanner {
    width: 454px;
	height: 97px;
	margin: 30px 0px 20px 32px;
	background:#d1d1d1 url(../img/mainbanner.png) top left no-repeat;
	padding: 32px 0 0 392px;}
#mainbanner a{outlinde:none;display:block;}



#textmain {
	width: 530px;
	float:left;
	margin-left:5px;
	padding-top:1em;
	font-size: 1.2em;
	color: #333333;
        padding-bottom: 20px;
	
}

#textmain a{ color:#005826;text-decoration:underline;}
	
#productlogowrapper {width: 704px;
    float:left;}
	

#textmain_button {
    width: 467px;
	display:inline;
    float:left;
	margin:0px;
	padding-top:1em;
	font-size:0.9em;}
	
#twittermargin img{float:left; padding:0;margin:0; width: 68px; text-align:center;}
	
#textmain2 { position: relative; margin-left: 5px; foat:left; width: 520px;}

#textmain_wrapper2 { float:left;margin-bottom:12px;width: 570px; font-size:0.9em; vertical-align:top;}
#textmain_wrapper { float:left;margin-bottom:12px;width: 570px; height:150px;font-size:1em; vertical-align:top;}
.textmain_community { float:left;margin-left: 10px; maring-bottom: 7px; padding:none; width: 399px; font-size:0.9em; vertical-align:top;}
.textmain_image { float:left;margin-left: 0px; maring-right: 0px;width: 161px; height: 109px;font-size:0.9em;}





	

#content{ position: relative; float:left; margin-bottom: 30px; }


#slide img {border:none;padding:0;margin:0;}

/* nav highlight */
body.page_home #home a,
body.page_company #company a,
body.page_company01 #company a,
body.page_company02 #company a,
body.page_company03 #company a,
body.page_company04 #company a,
body.page_company05 #company a,
body.page_products #products a,
body.page_nmsprof_01 #products a,
body.page_nmsprof_02 #products a,
body.page_nmsprof_03 #products a,
body.page_nmsprof_04 #products a,
body.page_nmsedit_01 #products a,
body.page_nmsedit_02 #products a,
body.page_nmsedit_03 #products a,
body.page_specedit_01 #products a,
body.page_specedit_02 #products a,
body.page_modelprobe_01 #products a,
body.page_modelprobe_02 #products a,
body.page_order01 #order a,
body.page_order02 #order a,
body.page_order03 #order a,
body.page_support01 #support a,
body.page_support02 #support a,
body.page_support03 #support a,
body.page_support04 #support a,
body.page_support05 #support a,
body.page_contact #contact a
{text-decoration:none; color:#555555;}

body.page_home #home a:hover,
body.page_company01 #company a:hover,
body.page_company02 #company a:hover,
body.page_company03 #company a:hover,
body.page_company04 #company a:hover,
body.page_company05 #company a:hover,
body.page_nmsprof_01 #products a:hover,
body.page_nmsprof_02 #products a:hover,
body.page_nmsprof_03 #products a:hover,
body.page_nmsprof_04 #products a:hover,
body.page_nmsedit_01 #products a:hover,
body.page_nmsedit_02 #products a:hover,
body.page_nmsedit_03 #products a:hover,
body.page_specedit_01 #products a:hover,
body.page_specedit_02 #products a:hover,
body.page_modelprobe_01 #products a:hover,
body.page_modelprobe_02 #products a:hover,
body.page_order01 #order a:hover,
body.page_order02 #order a:hover,
body.page_order03 #order a:hover,
body.page_support01 #support a:hover,
body.page_support02 #support a:hover,
body.page_support03 #support a:hover,
body.page_support04 #support a:hover,
body.page_support05 #support a:hover,
body.page_contact #contact a:hover
{color:#555555;}

body.page_home #home li,
body.page_company #company li,
body.page_company01 #company li,
body.page_company02 #company li,
body.page_company03 #company li,
body.page_company04 #company li,
body.page_company05 #company li,
body.page_products #products li,
body.page_nmsprof_01 #products li,
body.page_nmsprof_02 #products li,
body.page_nmsprof_03 #products li,
body.page_nmsprof_04 #products li,
body.page_nmsedit_01 #products li,
body.page_nmsedit_02 #products li,
body.page_nmsedit_03 #products li,
body.page_specedit_01 #products li,
body.page_specedit_02 #products li,
body.page_modelprobe_01 #products li,
body.page_modelprobe_02 #products li,
body.page_order01 #order li,
body.page_order02 #order li,
body.page_order03 #order li,
body.page_support01 #support li,
body.page_support02 #support li,
body.page_support03 #support li,
body.page_support04 #support li,
body.page_support05 #support li,
body.page_contact #contact li,
body.page_order #order li,
body.page_support #support li,
body.page_contact #contact li
{background:#8dc73f;}



#nav #french li a {text-transform:lowercase; color:#8dc73f; font-size: 11px;}

#nav li {
    float:left;
     height: 21px;
    list-style:none;
	color:#FFFFFF;
	display:inline;
	outline:none;
	text-align:center;
	padding:10px 13px 6px 13px;
	font-size: 11px;
	letter-spacing: 0.05em;
	background: #555555;
}

#nav li a{
	color:#FFFFFF;
	
}

#nav li a:hover{text-decoration:none; color:#8dc73f;}
        



#main{
	padding-left:0;	
	width:850px;
	margin-top: 26px;
	padding:0;
}




#mainpage {margin: 0 auto;
      width: 386px;
	  height: 376px;
	
      text-align:center;
	  
	  display: block;
	  }
	  
#mainpage a {outline:none;}


h0 {margin-bottom: 15px;
    padding: 6px 0 6px 12px;
    display: block;
    width: 143px;
    float:left;
    clear:both;
    color:#FFFFFF; 
    background-color:#8dc73f;
    font:1.4em Verdana, Arial, Helvetica, sans-serif;
    text-transform:uppercase;}

.h_mixed_title {margin-bottom: 15px;
    padding: 6px 0 6px 12px;
    display: block;
    width: 143px;
    float:left;
    clear:both;
    color:#FFFFFF; 
    background-color:#8dc73f;
    font:1.4em Verdana, Arial, Helvetica, sans-serif;
    text-transform:none;}

.h_title {margin-bottom: 15px;
    padding: 6px 0 6px 12px;
    display: block;
    width: 143px;
    float:left;
    clear:both;
    color:#FFFFFF; 
    background-color:#8dc73f;
    font:1.4em Verdana, Arial, Helvetica, sans-serif;
    text-transform:uppercase;}

h1 {margin-bottom: 5px;  
   clear:both;
  color:#00498d;
  display:block;
	font-size:1.6em;
        line-height: 1.3em;
 font-weight:bold;
}
	
h2 {margin-bottom: 0px;  
   float:left;
   clear:both;
  color:#ab660d;

	font-size:1.4em;}
	
h3 {margin-bottom: 3px; 
   margin-top: 1.8em;
   clear:right;
  color:#00498d;
   font-weight:bold;
	font-size:1.2em;}
	
	
h4 { margin:none; padding:none;
  color:#00498d; font-size: 1em;font-weight:bold;
	}

h5 {margin: 5px 0 0 0;
    padding: 6px 5px;
    display: block;

   color:#FFFFFF; 
  background-color:#818e9b;
	font:1.3em Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;}
	
	
h6 {display: inline; 
  color:#00498d;
   font-weight: normal;
  font-size:1.2em;
	}



.clear {clear:both;}

#sidebarmain{
	width:298px;
	float:left;
	padding:none;
	margin:none;
    }

#sidebarmain a img{
	border:none;
	padding:none;
	margin-bottom:14px;
    }

.sidebarmargin{clear:both; height:3px; margin-top:5px;float:left;}

#sidebar{
    margin: 0px 10px 20px 0px;
	width: 155px;;
	float:left;
	padding:none;
	
	text-transform:none;
	color:#959595;
	font-size: 1.2em;
}
.sidebarwrapper{
    margin-left: 27px;
	width: 182px;;
	float:left;
	padding:none;
	}

#product_order {float:left; display:block; position: relative; clear: both; width: 155px; margin-top: 0px;margin-bottom: 10px; padding-left: 0px;}

#sidebar img {padding-left:-12px;}

#sidebar li a{ display:block;width: 143px; padding: 3px 0 3px 12px;text-decoration:none; color: #555555; }

#sidebar li a:hover{display: block;width: 143px; text-decoration:none; color: #005826; background-color:#cacaca;}

 #sidebar li {
    float:left;
    list-style:none;
	width:155px;
	diaplay:block;
	margin-bottom:5px;
	
	border-bottom:solid #8dc73f 1px;
		
}
#product1 a, #product2 a, #product3 a{
    
    padding: 3px 0 3px 12px;
    display: block;
    width: 143px; 
   float:left;
   clear:both;
   color:#005826; 
  background-color:none;
	font:1.4em Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;}
	

	
	
.page_nmsprof_01 #product1 a, .page_nmsedit_01 #product2 a, .page_specedit_01 #product3 a {color: #005826}
	
 .page_nmsprof_01 #product1_features a, .page_nmsprof_02 #product1_contents a, .page_nmsprof_03 #product1_packaging a,.page_nmsprof_04 #product1_pricing a, .page_nmsedit_01 #product2_features a,.page_nmsedit_02 #product2_pricing a,.page_nmsedit_03 #product2_videodemos a,
 .page_specedit_01 #product3_features a,.page_specedit_02 #product3_pricing a, .page_order01 #order_01 a,.page_order02 #order_02 a, .page_order03 #order_03 a, .page_company01 #company_01 a, .page_company02 #company_02 a, .page_company03 #company_03 a, .page_company04 #company_04 a, .page_company05 #company_05 a, .page_support01 #support_01 a, .page_support02 #support_02 a, .page_support03 #support_03 a, .page_support04 #support_04 a, .page_support05 #support_05 a {display: block;width: 143px; text-decoration:none; color: #005826; background-color:#cacaca;}
	









/* sub menu highlight */
.page_nmsprof_01 #product1 a, .page_nmsprof_02 #product1 a,.page_nmsprof_03 #product1 a, .page_nmsprof_04 #product1 a, .page_nmsprof_01 #product1_features a, .page_nmsprof_02 #product1_contents a, .page_nmsprof_03 #product1_packaging a,.page_nmsprof_04 #product1_pricing a, .page_nmsedit_01 #product2 a,.page_nmsedit_02 #product2 a,.page_nmsedit_03 #product2 a, .page_nmsedit_01 #product2_features a,.page_nmsedit_02 #product2_pricing a,
.page_specedit_01 #product3 a,.page_specedit_02 #product3 a, .page_specedit_01 #product3_features a,.page_specedit_02 #product3_contents a {color:#005826;}
 
 

#footer1 { width:940px;
	height: 50px;
    margin-top:0px;
    color:#999;
	padding: 10px 41px;
	text-align:left;
	background-color:#555555;
}

#footer1 a {color:#fff; margin-left: 5px;}
#footer1 a:hover {text-decoration:none;}
#footer1 a:visited {color:#fff;text-decoration:none;}

/* contact form starts*/
#contact-area {
	width: 580px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 475px;
	font-family: Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 60px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #ab660d;
}

#contact-area input.submit-button {
	
	float: right;
	
	}
	
.submit-buttonbox {
	width: 93px;
	height: 28px;
	float: right;
	text-indent:-999em;
	background:#ffffff url(../img/submit.png) top left no-repeat;
}

.contact_buttonbox {
	width:446px;
	height: 29px;
	float: left;
	margin-top:10px;
}

.contact_buttonbox a{
	outline:none;
	display:block;
	
}

label {
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 80px;
	padding-top: 5px;
	font-size: 0.9em;
	color:#434f05;
}



#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}
/* contact form ends*/
#frame {align:center;width:95%; margin: 30px 0; }
.center {position: relative;
       margin:0px;
       width: 940px;
       height: 315px;
	
 } 	
